Subject: [TR] hylomar

From: "Peter Arakelian" <[email-masked]>
Date: Fri, 28 Nov 2014 08:15:20 -0800

Old fashioned blue is no longer made by Hylomar in the UK = the original
guys.

You now must choose between AF and M.  M is closest to old blue.

The difference is M, like old blue, should sit for a little while before you
attach the part.  It has solvents that need to evaporate.  AF has no solvents.

AF also is more fluid than M, so is recommended for certain applications.

Old blue, I believe, is still marketed by some suppliers, but it is a private
label.  Not direct, actual Hylomar.

Peter Arakelian - '71 TR6, Daily Driver

** [email-masked] **

Archive: http://www.team.net/archive